* {
	margin: 0;
	padding: 0;
}
.wrapper {
	width: 100%;
	overflow: hidden;
}
.wrapper-1 {
	width: 100%;
}
.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}
input, select {
	vertical-align: middle;
	font-weight: normal;
}
img {
	border: 0;
	vertical-align: top;
	text-align: left;
}
ul, ol {
	list-style: none;
}
object {
	vertical-align: top;
	outline: none;
}
a {
	outline: none;
	color: #d52d00;
}
a:hover {
	text-decoration: none;
}
html {
	min-width: 980px;
}
body {
	background: #e3e0cf url(images/body-tail.gif) repeat-y 50% 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #8f7b49;
}
h2 {
	padding: 0 0 18px 0;
	line-height: 1.25em;
	text-transform: uppercase;
	font-size: 2em;
	font-weight: normal;
	color: #cb9614;
}
h2.extra {
	padding: 0 0 22px 0;
}
h3 {
	line-height: 1.25em;
	text-transform: uppercase;
	font-size: 2.5em;
	font-weight: normal;
	color: #615438;
}
h3.extra {
	padding: 12px 0 19px 0;
}
h3.normal {
	padding: 0 0 22px 0;
	font-size: 2em;
}
h4 {
	padding: 0 0 24px 0;
	line-height: 1.25em;
	text-transform: uppercase;
	font-size: 2em;
	font-weight: normal;
	color: #c44202;
}
h4.extra {
	padding: 0 0 29px 0;
}
h4.extra-1 {
	padding: 0 0 20px 0;
}
h5 {
	padding: 0 0 11px 0;
	line-height: 1.125em;
	font-size: 1.333em;
	color: #c84606;
}
h6 {
	padding: 0 0 8px 0;
	line-height: 1.154em;
	font-size: 1.083em;
	color: #8b8371;
}
h6 a {
	color: #8b8371;
}
h6 span {
	line-height: 1.385em;
}
.fleft {
	float: left;
}
img.fleft {
	margin: 0 27px 0 0;
}
img.fleft1 {
	float: left;
	margin: 3px 22px 23px 0;
}
img.fleft2 {
	float: left;
	margin: 6px 22px 14px 0;
}
img.fleft3 {
	float: left;
	margin: 3px 22px 2px 0;
}
.fright {
	float: right;
}
ul.fright {
	padding: 0 21px 0 0;
}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}
.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}
#main-tail-right {
	background: url(images/main-tail-right.gif) repeat-x 0% 0%;
	width: 75%;
	height: 417px;
	position: absolute;
	top: 0;
	right: 0;
}
#main-tail {
	background: url(images/main-tail.gif) repeat-x 0% 0%;
}
#main-bg {
	background: url(images/main-bg.jpg) no-repeat 50% 0%;
	position: relative;
}
#main {
	position: relative;
	width: 980px;
	margin: 0 auto;
	font-size: 0.75em;
}
#header {
	position: relative;
	height: 417px;
}
#header ul {
	position: absolute;
	top: 199px;
	left: 29px;
}
#header ul li {
	font-family: "Arial Narrow", Helvetica, sans-serif;
	line-height: 1em;
	text-transform: uppercase;
	font-size: 3em;
	font-weight: bold;
	color: #9f9e99;
}
#header ul li a {
	text-decoration: none;
	color: #9f9e99;
}
#header ul li.act a {
	color: #fff;
}
#header ul li.act a strong {
	color: #f0df15;
}
#header ul li a:hover {
	color: #fff;
}
#logo {
	position: absolute;
	top: 59px;
	left: 29px;
}
#header-img1 {
	position: absolute;
	top: 151px;
	left: 240px;
}
#header-img2 {
	position: absolute;
	top: 151px;
	left: 606px;
}
#header-link1 {
	background: url(images/header-link.jpg) no-repeat 0% 0%;
	width: 99px;
	height: 37px;
	padding: 0 0 0 34px;
	overflow: hidden;
	line-height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	color: #0f0f0f;
	position: absolute;
	top: 398px;
	left: 461px;
}
#header-link1:hover {
	text-decoration: underline;
}
#header-link2 {
	background: url(images/header-link.jpg) no-repeat 0% 0%;
	width: 99px;
	height: 37px;
	padding: 0 0 0 34px;
	overflow: hidden;
	line-height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	color: #0f0f0f;
	position: absolute;
	top: 398px;
	left: 819px;
}
#header-link2:hover {
	text-decoration: underline;
}
#page1 #content {
	padding: 28px 19px 15px 26px;
}
#page3 #content {
	padding: 28px 19px 15px 26px;
}
#content {
	padding: 28px 19px 33px 26px;
}
#content p {
	padding: 0 0 10px 0;
	line-height: 1.333em;
	font-size: 1em;
	color: #8b8371;
}
#content p.color {
	color: #8f7b49 !important;
}
#content p.extra-style {
	line-height: 1.417em;
	margin: -1px 0 0 0;
	padding: 0 0 13px 0;
}
#content p.extra-style1 {
	line-height: 1.417em;
	padding: 2px 0 15px 0;
}
#content p.extra-style2 {
	line-height: 1.417em;
	padding: 2px 0 15px 0;
	color: #777162;
}
#content p.extra-style1 a {
	color: #8f7b49;
}
#content p.extra-style2 a {
	color: #777162;
}
#content p small {
	float: right;
	padding: 0 10% 0 0;
	font-size: 1em;
}
#content blockquote p {
	padding: 0 0 14px 0;
	line-height: 1.417em;
	font-size: 1em;
	color: #8f7b49;
}
#content blockquote p.extra {
	padding: 0 0 11px 0;
}
#content blockquote p strong {
	display: block;
	padding: 0 0 10px 0;
	line-height: 1.154em;
	font-size: 1.083em;
	color: #8b8371;
}
#content blockquote p strong a {
	text-decoration: none;
	color: #8b8371;
}
#content blockquote p strong a:hover {
	text-decoration: underline;
}
.row-1 {
	padding: 0 0 24px 5px;
}
.row-2 {
	padding: 0 0 0 5px;
}
.box .border-top {
	background: #f8f7ef url(images/border-top.gif) repeat-x 0% 0%;
}
.box .border-bot {
	background: url(images/border-bot.gif) repeat-x 0% 100%;
}
.box .border-left {
	background: url(images/border-left.gif) repeat-y 0% 0%;
}
.box .border-right {
	background: url(images/border-right.gif) repeat-y 100% 0%;
}
.box .corner-top-left {
	background: url(images/corner-top-left.gif) no-repeat 0% 0%;
}
.box .corner-top-right {
	background: url(images/corner-top-right.gif) no-repeat 100% 0%;
}
.box .corner-bot-left {
	background: url(images/corner-bot-left.gif) no-repeat 0% 100%;
}
.box .corner-bot-right {
	background: url(images/corner-bot-right.gif) no-repeat 100% 100%;
	width: 100%;
}
.box .inner {
	padding: 21px 21px 22px 21px;
}
.box .inner-1 {
	padding: 36px 21px 37px 33px;
}
.box p {
	padding: 0 0 18px 0 !important;
	line-height: 1.417em !important;
	font-size: 1em !important;
	color: #8b8371 !important;
}
.box p.no-indent {
	padding: 0 !important;
}
.box p a {
	color: #ca4d0f !important;
}
.box p b a {
	font-weight: normal;
	color: #8b8371 !important;
}
.indent {
	padding: 0 0 0 5px;
}
.indent-left {
	padding: 0 0 0 4px;
}
.indent-bot {
	margin: 0 0 21px 0;
}
.list li {
	line-height: 1.833em;
	color: #8f7b49;
}
.list li a {
	color: #8f7b49;
}
.list-1 {
	position: relative;
	margin: 0 0 36px -5px;
	width: 100%;
	overflow: hidden;
}
.list-1 li {
	float: left;
	width: 297px;
	padding: 0 10px 0 0;
}
.list-1 li img {
	float: left;
	margin: 0 15px 0 0;
}
.list-1 li strong {
	display: block;
	padding: 5px 0 11px 0;
	line-height: 1.125em;
	font-size: 1.333em;
	color: #c84606;
}
.list-1 li strong a {
	text-decoration: none;
	color: #c84606;
}
.list-1 li strong a:hover {
	text-decoration: underline;
}
.list-1 li p {
	padding: 0 0 11px 0 !important;
	line-height: 1.333em !important;
	font-size: 1em !important;
	color: #777162 !important;
}
.list-1 li p a {
	display: block;
	color: #777162;
}
.list-1 li span {
	display: block;
}
.list-1 li span a {
	background: url(images/arrow.gif) no-repeat 0% 5px;
	padding: 0 0 0 8px;
	line-height: 1.5em;
	font-weight: bold;
	color: #ca4d0f;
}
.list-2 {
	width: 100%;
	padding: 0 0 17px 0;
	/*overflow: hidden;*/
	list-style-position:inside;
	list-style-type:disc;
}



.list-2 li {
	float: left;
	width: 320px;
	padding: 0 14px 0 0;
	line-height: 1.417em;
	font-size: 1em;

}
.list-2 li img {
	float: left;
	margin: 3px 22px 0 0;
}
.list-2 li strong {
	display: block;
	padding: 0 0 7px 0;
	line-height: 1.385em;
	font-size: 1.083em;
	color: #8b8371;
}
.list-2 li strong a {
	color: #8b8371;
}
.list-2 li.extra {
	padding: 0;
}
.list-3 {
	position: relative;
	margin: 0 0 36px 0;
	width: 100%;
	overflow: hidden;
}
.list-3 li {
	float: left;
	width: 287px;
	padding: 0 20px 0 0;
}
.list-3 li strong {
	display: block;
	padding: 5px 0 11px 0;
	line-height: 1.125em;
	font-size: 1.333em;
	color: #c84606;
}
.list-3 li strong a {
	text-decoration: none;
	color: #c84606;
}
.list-3 li strong a:hover {
	text-decoration: underline;
}
.list-3 li p {
	padding: 0 0 11px 0 !important;
	line-height: 1.333em !important;
	font-size: 1em !important;
	color: #777162 !important;
}
.list-3 li p a {
	display: block;
	color: #777162;
}
.list-3 li span {
	display: block;
}
.list-3 li span a {
	background: url(images/arrow.gif) no-repeat 0% 5px;
	padding: 0 0 0 8px;
	line-height: 1.5em;
	font-weight: bold;
	color: #ca4d0f;
}
.list-4 {
	padding: 0 0 6px 0;
}
.list-4 li {
	line-height: 1.583em;
	font-size: 1em;
	color: #8b8371;
}
.list-4 li a {
	text-decoration: none;
	color: #8b8371;
}
.list-4 li a:hover {
	text-decoration: underline;
}
.list-4 li strong {
	display: block;
	width: 100%;
	padding: 0 0 5px 0;
	overflow: hidden;
}
.list-5 {
	padding: 0 0 0 1px;
}

.list-5 ul {
list-style:circle;
list-style-type:circle;
}

.list-5 dt {
	padding: 0 0 11px 0;
	line-height: 1.125em;
	font-size: 1.333em;
	font-weight: bold;
	color: #c84606;
}
.list-5 dt a {
	text-decoration: none;
	color: #c84606;
}
.list-5 dt a:hover {
	text-decoration: underline;
}
.list-5 dd {
	padding: 0 0 13px 1px;
	line-height: 1.333em;
	font-size: 1em;
	color: #777162;
}
.list-5 dd.extra {
	padding: 0 0 0 1px;
}
.list-6 {
	padding: 4px 0 0 4px;
}
.list-6 dt {
	padding: 0 0 10px 0;
	line-height: 1.154em;
	font-size: 1.083em;
	font-weight: bold;
	color: #8b8371;
}
.list-6 dt a {
	text-decoration: none;
	color: #8b8371;
}
.list-6 dt a:hover {
	text-decoration: underline;
}
.list-6 dd {
	padding: 0 0 14px 0;
	line-height: 1.417em;
	font-size: 1em;
	color: #8f7b49;
}
.list-6 dd a {
	color: #8f7b49;
}
.list-6 dd.extra {
	padding: 4px 0 0 0;
}
.list-indent {
	padding: 0 0 11px 0 !important;
}
.link {
	background: url(images/link-tail.gif) repeat-x 0% 0%;
	display: inline-block;
	height: 19px;
	float: left;
	overflow: hidden;
	text-decoration: none;
	color: #fff;
}
.link span {
	background: url(images/link-left.gif) no-repeat 0% 0%;
	display: inline-block;
}
.link span span {
	background: url(images/link-right.gif) no-repeat 100% 0%;
	display: inline-block;
	height: 19px;
	padding: 0 9px 0 15px;
	overflow: hidden;
	line-height: 19px;
}
.link:hover span span {
	cursor: pointer;
	text-decoration: underline;
}
.link-1 {
	background: url(images/arrow.gif) no-repeat 1px 7px;
	padding: 0 0 0 9px;
	float: left;
	line-height: 1.5em;
	font-weight: bold;
	text-decoration: none;
	color: #ca4d0f;
}
.link-1:hover {
	text-decoration: underline;
}
.line-hor {
	background: #fff;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin: 0 0 25px 0;
}
.line-hor1 {
	background: #fff;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin: 0 0 14px 0;
}
.banners {
	width: 100%;
	overflow: hidden;
}
.banners li {
	float: left;
	padding: 0 1px 0 0;
}
.banners li.extra {
	padding: 0;
}
#contact-form {
	width: 658px;
	padding: 0 0 0 1px;
}
#contact-form strong {
	display: block;
	float: right;
	width: 349px;
	font-weight: normal;
}
#contact-form span {
	display: block;
	padding: 0 0 1px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #777162;
}
#contact-form textarea {
	background: #fff;
	width: 341px;
	height: 143px;
	padding: 3px;
	float: left;
	overflow: auto;
	border: 1px solid #a09b96;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #777162;
}
#contact-form label {
	display: block;
	height: 42px;
	overflow: hidden;
}
#contact-form input {
	background: #fff;
	width: 281px;
	height: 15px;
	padding: 2px 3px 2px 3px;
	float: left;
	border: 1px solid #a09b96;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #777162;
}
#contact-form a {
	background: url(images/arrow.gif) no-repeat 1px 7px;
	margin: 17px 0 0 23px;
	padding: 0 0 0 9px;
	float: right;
	line-height: 1.5em;
	font-weight: bold;
	text-decoration: none;
	color: #ca4d0f;
}
#contact-form a:hover {
	text-decoration: underline;
}
#footer {
	background: url(images/footer.gif) no-repeat 18px 0%;
	height: 50px;
	overflow: hidden;
}
#footer p {
	padding: 18px 0 0 32px;
	color: #767676;
}
#footer p span {
	margin: 0 3px 0 0;
}
#footer p a {
	margin: 0 0 0 3px;
	color: #8f7b49;
}

/* additional by Jerameel */

.singBox {
	margin-bottom: 40px;
}

#contact-form .checkContact {
	width:14px;
}

#contact-form .mainDivCheckContact {
	display: block; 
	overflow: hidden;
	margin:0 0 8px 0;
}

#contact-form .mainDivPhone {
	display: block; 
	overflow: hidden;
	margin: 0 0 0px 0;
	height:25px;
}

#contact-form .divCheckContact {
	float:left;
	padding: 0px 0px 0px 18px;

}

#contact-form .phone_div{
	float:left;
	padding: 0px 0px 0px 0px;
}

#contact-form .ageContact {
	width:30px;
}

#contact-form .phone_input {
	width:80px;
}

